[setup]
GameName = 新北斗神拳
ExeIcon  = game.ico
ExeName  = swf12.exe
ExeDir   = 
ExeParam = 新北斗神拳.swf
WebId= 
channel=3
[repair]
NextDisplay =1
DownPath = \download
[update]
Lastdate=2020- 5-12
[advert]
LastUpdateAdvertTime=1589251389
[Run]
RunCount=1
